=== debian/control ===
Source: libtest-if-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     liblib-abs-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-if-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-if-perl.git
Homepage: https://metacpan.org/release/Test-If
Testsuite: autopkgtest-pkg-perl

Package: libtest-if-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to conditionally use other test modules
 Test::If allows one to use test modules conditionally.
 .
 It is also possible to combine options, and it is allowed to omit plan
 options, if it is run by an already loaded module or you want to load it
 manually. If some of conditions are not met, the corresponding test will be
 skipped.
